```sql
-- 插入角色：教师，岗位：课程制作教师
INSERT INTO users (username, email, password, department_id, roles, jobs, avatar, creator_id, status, created_at,
                   updated_at)
VALUES ('教师账号1', 'user1@qq.com', '$2a$10$6RzWwYoBa/ZFWc6U9LmshemE801Yc/aUw.KxgT6JAihcYRfDgaoZq', 2, 1, 1, NULL, 1,
        1, UNIX_TIMESTAMP(), UNIX_TIMESTAMP());

-- 插入角色：普通管理员，岗位：课程购买方项目负责人
INSERT INTO users (username, email, password, department_id, roles, jobs, avatar, creator_id, status, created_at,
                   updated_at)
VALUES ('普通管理员账号2', 'user2@qq.com', '$2a$10$6RzWwYoBa/ZFWc6U9LmshemE801Yc/aUw.KxgT6JAihcYRfDgaoZq', 2, 2, 2,
        NULL, 1, 1, UNIX_TIMESTAMP(), UNIX_TIMESTAMP());

-- 插入角色：沟通联络人，岗位：课程制作方沟通联络人
INSERT INTO users (username, email, password, department_id, roles, jobs, avatar, creator_id, status, created_at,
                   updated_at)
VALUES ('沟通联络人账号3', 'user3@qq.com', '$2a$10$6RzWwYoBa/ZFWc6U9LmshemE801Yc/aUw.KxgT6JAihcYRfDgaoZq', 1, 3, 3,
        NULL, 1, 1, UNIX_TIMESTAMP(),
        UNIX_TIMESTAMP());

-- 插入角色：系统管理员
INSERT INTO users (username, email, password, department_id, roles, jobs, avatar, creator_id, status, created_at,
                   updated_at)
VALUES ('系统管理员', 'admin@qq.com', '$2a$10$6RzWwYoBa/ZFWc6U9LmshemE801Yc/aUw.KxgT6JAihcYRfDgaoZq', 1, 4, 4, NULL, 1,
        1, UNIX_TIMESTAMP(), UNIX_TIMESTAMP());

-- 课程名：数学，微课名：微课1-1
INSERT INTO lesson_tasks (course_name, micro_lesson_name, user_id, progress_status, created_at, updated_at)
VALUES ('数学', '微课1-1', 1, 0, UNIX_TIMESTAMP(), UNIX_TIMESTAMP());

-- 课程名：数学，微课名：微课1-2
INSERT INTO lesson_tasks (course_name, micro_lesson_name, user_id, progress_status, created_at, updated_at)
VALUES ('数学', '微课1-2', 1, 0, UNIX_TIMESTAMP(), UNIX_TIMESTAMP());

-- 课程名：数学，微课名：微课1-3
INSERT INTO lesson_tasks (course_name, micro_lesson_name, user_id, progress_status, created_at, updated_at)
VALUES ('数学', '微课1-3', 1, 0, UNIX_TIMESTAMP(), UNIX_TIMESTAMP());

-- 课程名：物理，微课名：微课2-1
INSERT INTO lesson_tasks (course_name, micro_lesson_name, user_id, progress_status, created_at, updated_at)
VALUES ('物理', '微课2-1', 1, 0, UNIX_TIMESTAMP(), UNIX_TIMESTAMP());

-- 课程名：物理，微课名：微课2-2
INSERT INTO lesson_tasks (course_name, micro_lesson_name, user_id, progress_status, created_at, updated_at)
VALUES ('物理', '微课2-2', 1, 0, UNIX_TIMESTAMP(), UNIX_TIMESTAMP());

-- 课程名：物理，微课名：微课2-3
INSERT INTO lesson_tasks (course_name, micro_lesson_name, user_id, progress_status, created_at, updated_at)
VALUES ('物理', '微课2-3', 1, 0, UNIX_TIMESTAMP(), UNIX_TIMESTAMP());

-- 课程名：英语，微课名：微课3-1
INSERT INTO lesson_tasks (course_name, micro_lesson_name, user_id, progress_status, created_at, updated_at)
VALUES ('英语', '微课3-1', 1, 0, UNIX_TIMESTAMP(), UNIX_TIMESTAMP());

-- 课程名：英语，微课名：微课3-2
INSERT INTO lesson_tasks (course_name, micro_lesson_name, user_id, progress_status, created_at, updated_at)
VALUES ('英语', '微课3-2', 1, 0, UNIX_TIMESTAMP(), UNIX_TIMESTAMP());

-- 课程名：英语，微课名：微课3-3
INSERT INTO lesson_tasks (course_name, micro_lesson_name, user_id, progress_status, created_at, updated_at)
VALUES ('英语', '微课3-3', 1, 0, UNIX_TIMESTAMP(), UNIX_TIMESTAMP());

 INSERT INTO departments (name, description, created_at, updated_at)
 VALUES ('重庆眨生花科技有限公司', '重庆眨生花科技有限公司', NOW(), NOW()),
        ('重庆电子科技职业大学', '重庆电子科技职业大学', NOW(), NOW());
```
